# All object-files
OBJECTS = \
	info.$(OBJ_SUFFIX) \
	card.$(OBJ_SUFFIX) \
	  card.color.$(OBJ_SUFFIX) \
	  card.value.$(OBJ_SUFFIX) \
	  hand_card.$(OBJ_SUFFIX) \
	  hand_cards.$(OBJ_SUFFIX) \
	card_counter.$(OBJ_SUFFIX) \
	trick.$(OBJ_SUFFIX) \
	hand.$(OBJ_SUFFIX) \
	sorted_hand.$(OBJ_SUFFIX)
